Subject: snmpconf SNMPCONF Working Group Interim Meeting 10/2000 Slides

From: Steve Moulton <[email-masked]>
Date: Wed, 08 Nov 2000 12:45:51 -0500

There was an interim meeting of the SNMPCONF Working Group of the
IETF in Knoxville, Tennessee, USA on October 26 and 27, 2000.

The slides for this meeting are now available via anonymous ftp at
ftp://ftp.snmp.com/pub/snmpconf/interim-oct-2000.  

Minutes for this meeting are not yet ready, but will be submitted to
this list and to [email-masked], and will be available at the
ftp address above.

---
Steve Moulton        SNMP Research, Inc            voice: +1 865 573 1434
Sr Software Engineer 3001 Kimberlin Heights Rd.    fax: +1 865 573 9197
[email-masked]     Knoxville, TN 37920-9716 USA  http://www.snmp.com